
require('./assets/Z_05_nxuan1/scene/Z_05_nxuan1');
require('./assets/Z_05_nxuan1/script/Z_05_nxuan1_MusicNode');
require('./assets/Z_05_nxuan1/script/Z_05_nxuan1_defaultData');
require('./assets/Z_05_nxuan1/script/Z_05_nxuan1_utils');
require('./assets/Z_05_nxuan1/script/runtime');
